	
	#innercontentwrp { float:unset; padding:3rem; margin:0 auto 0 auto; max-width:1000px;}

	div#msg 							{ float:left; width:100%; margin:20px 0; }
	
	.section.contact { background:var(--section-bg-uneven); }
	
	div#revocation_frm 				{ 	
												width: 100%; /* max-width:800px; */
											/* 	background: #fff; */
												padding:40px 0 2em 0;
												box-sizing: border-box;
												/* margin:2em calc(50% - 400px); */
												position:relative;
											}
	
	#revocation_frm div					{ float:left; width:100%; margin-top:10px; }
    #revocation_frm div.pdata	{ float:left; width:100%; margin:0 0 15px 0;  }
	
	#revocation_frm div.close 	{ position:absolute; right:0; top:0; text-align:right;}
	#revocation_frm div.close button { background:#fff; border:none; color:#000; padding: 6px 10px; font-size: 20px;}
	
	#revocation_frm div label 	{ float:left; width:100%; position:relative;}
	#revocation_frm div span 		{ float:left; }

	#revocation_frm input, 
	#revocation_frm textarea 		{ background:#fff; border:1px solid #ccc; width:100%;font-size:1em;  box-sizing:border-box; border-radius:3px; padding:0.8em; box-shadow:none;}

	#revocation_frm input[type="checkbox"] { float:left; width:20px; height:20px; vertical-align:middle; position:relative; top:8px; }
	#revocation_frm input[type="checkbox"] + label { float:right; width:calc(100% - 30px); vertical-align:middle;}
	#revocation_frm input[type="checkbox"] + label a {text-decoration:underline;}

	#revocation_frm input:focus, 
	#revocation_frm textarea:focus { box-shadow: 0 0 3px var(--layout-second-contrast-color) !important; outline:none; }


	#revocation_frm textarea 		{ height:150px;}
	#revocation_frm div img 		{ float:right; margin:20px 10px 0 0; cursor:pointer; }
	
	#revocation_frm input.req,
	#revocation_frm textarea.req { border:1px solid #32414d;accent-color: #32414d; }
	
	#revocation_frm span.hint { position:absolute; left:0px; top:20px; background:#32414d; color:#fff; font-size:0.8em;  line-height:1; padding:5px;}
	
	#revocation_frm input[name="cagree"] + label a { color:#32414d;}
	
	#revocation_frm button { width:auto; background:#fff; border:1px solid #32414d; color:#32414d !important;text-transform:none !important;border-radius:5px;}
	#revocation_frm button:hover {background:#32414d;color:#fff !important;}
	
	div#failure, div#advice	{ float:left; width:100%; border:1px solid red; background:#FFE8E8;	padding:10px 5%; margin-top:20px; color:red; margin-left:0px  }
	#advice				{ margin-top:10px; display:none}
	#failure SPAN		{float:left; color:red; width:100%}


	div#success, div#ok			{float:left; width:100%; border:1px solid #00cc00; background:#EEFEEB; padding:10px 5%; margin-top:20px; margin-left: 0px; color:#00cc00 }
	#success a:hover	{ text-decoration:underline }
	
	@media screen and (max-width:767px) {
	#innercontentwrp {padding:2rem;}
	}